Subject: Re: want to dazzle tv station with silver
From: [email-masked]
To: [email-masked]
Date: Fri, 26 Aug 94 19:54:50 EDT

Allen,
       Can you also see about creating a lenseflare function for objects?
Is it possible to turn say... some text.... into a lenseflared object.
You could then make one set of text morph into a second set, and then
back again.  Causing a flashing effect... Does this sound reasonable?